Add cleanup function to test scripts (#863)

This commit is contained in:
Ta-Ching Chen
2018-08-18 02:11:08 +08:00
committed by GitHub
parent d443f8b2ef
commit 2d01382a82
22 changed files with 339 additions and 99 deletions
@@ -5,9 +5,9 @@ set -euo pipefail
ROOT=$(dirname $0)/../../..
cleanup() {
fission fn delete --name hellon
fission fn delete --name hellop
fission env delete --name jvm
fission fn delete --name hellon || true
fission fn delete --name hellop || true
fission env delete --name jvm || true
}
test_fn() {